[package]
name = "bp3d-msgbox"
version = "0.1.0"
authors = ["Yuri Edward <yuri6037@outlook.com>"]
edition = "2021"
description = "Utilities to show message boxes under macOS, Windows and Linux."
license = "BSD-3-Clause"
repository = "https://gitlab.com/bp3d/system/msgbox"
readme = "./README.MD"
keywords = []
categories = []

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[target.'cfg(windows)'.dependencies]
windows-sys = { version = "0.36.1", features = ["Win32_UI_WindowsAndMessaging", "Win32_Foundation"] }

[features]

